firmware

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #26615
    Yanya BostonYanya Boston
    Participant

    My LP16 tells me its running V-8487 where as online it says the latest version is V-83936.
    Does this mean Im running a REALLY old version? Surely not.

    #26616
    Laszlo .Laszlo
    Keymaster

    Yes this mean the firmware on your LP-16 are outdated.
    Please update your device to LP-16 Firmware 83926 (October, 2015)

    #26617
    Yanya BostonYanya Boston
    Participant

    Ive been trying to. IM running MAC. Ive downloaded the firmware update. I plug in the USB cable. open the firmware update and nothing happens. Can you help?

    #26618
    Yanya BostonYanya Boston
    Participant

    ok, I just opened the installer, THEN plugged in the LP16 and it seemed to to recognise it in the installer. but when I hit update, I get this message:
    Download ready.ERROR: ArchDl_GetDfuDeviceProperties failed. Error Code: 0xE00002C5

    Can you help?

    #26619
    Laszlo .Laszlo
    Keymaster

    You need to remove the USB drive form the front panel of LP-16.
    When you connect to the MAC do you able to see the LP-16 in the Audio MIDI Setup?
    If your device still not detected, please remove any other USB device form your MAC, then start the updater, and connect your LP-16 to the MAC

    #26622
    Yanya BostonYanya Boston
    Participant

    here the screen shot

    Attachments:
    #26623
    Yanya BostonYanya Boston
    Participant

    fixed it. I think I had to close out other audio programs on my computer that were seeing it as an interface before I could do it. All done now

Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.